.space-page {
    margin-top: 105px;
}

.space-header {
    max-width: 720px;
    width: 100%;
    text-align: center;
    margin-bottom: 38px;
}

.space-header .description p {
    letter-spacing: 0.2px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2D2D2D;
}

.space-header .text-italic {
    color: #7192AF;
}


.space-header .page-title {
    margin-top: 30px;
    margin-bottom: 32px;
    text-transform: none;
}

.space-item-image {
    padding-bottom: calc(775 / 1610 * 100%);
    border-radius: 0px;
    position: relative;
    overflow: hidden;
}

.space-item-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.space-item-content {
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 31px;
}

.space-item-title {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 50px;
    color: #2D2D2D;
    margin: 0;
}

.space-item-excerpt {
    margin-top: 20px;
    padding: 0 20px;
    margin-bottom: 35px;
    letter-spacing: 0.2px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2D2D2D;
}

.space-item {
    margin-bottom: 72px;
}

.page-template-space #content::before {
    content: '';
    background-image: url('../images/space-bkg-1440.png') !important;
    height: 90% !important;
    background-size: cover !important;
    mix-blend-mode: unset !important;
}

.page-template-space #content::after {
    background: url('../images/footer-clouds.png') !important;
    top: calc(90% - 774px) !important;
    z-index: 1 !important;
    height: 774px !important;
    background-size: cover !important;
}

.venue-capacities-content {
    max-width: 1040px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
}

.venue-capacities-content-image img {
    width: 100%;
    max-width: 100%;
}

.venue-capacities-content-image img.mobile-image {
    display: none;
}

.venue-capacities-content-items {
    display: flex;
    margin-top: 48px;
    padding: 0 48px;
    justify-content: space-between;
}

.venue-capacities-content-title {
    text-align: center;
}

.venue-capacities-content-title h2 {
    margin: 0;
}

.venue-capacities-content-items>div {
    width: 33.33%;
}

.venue-capacities-content-venue_capacity_ceiling_height {
    text-align: center;
    position: relative;
}

.venue-capacities-content-venue_capacity_ceiling_height:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 75%;
    background: #2d2d2d1a;
    left: 0;
    top: 0;
}

.venue-capacities-content-venue_capacity_ceiling_height:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 75%;
    background: #2d2d2d1a;
    right: 0;
    top: 0;
}

.venue-capacities-content-venue_capacity_event_capacity .venue-capacities-content-item-value {
    display: flex;
    flex-wrap: wrap;
}

.venue-capacities-content-item-value-item {
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.venue-capacities-content-venue_capacity_event_capacity {
    padding-right: 30px;
}

.venue-capacities-content-venue_capacity_total_area .venue-capacities-content-item-value {
    display: flex;
    flex-direction: column;
}

.venue-capacities-content-venue_capacity_total_area {
    padding-left: 83px;
}

.venue-capacities-content-venue_capacity_total_area .venue-capacities-content-item-value-item {
    width: 100%;
}

.venue-capacities-content-item h4 {
    margin: 0;
}

.venue-capacities-content-item-value {
    margin-top: 29px;
}

.venue-capacities {
    position: relative;
    margin-top: 190px;
}

.venue-capacities:before {
    content: '';
    position: absolute;
    background-image: url('../images/scroll_space.svg');
    background-repeat: no-repeat;
    width: 20px;
    height: 71px;
    top: -130px;
    left: 50%;
    transform: translateX(-50%);
}

.venue-capacities-content-image {
    margin-top: 50px;
}

.more-info-content {
    text-align: center;
}

.more-info {
    margin-bottom: 110px;
}

.venue-capacities-content-item span {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    color: #2D2D2D;
}

.more-info-content h3 {
    margin-top: 48px;
    margin-bottom: 45px;
}

.more-info-content-links a {
    margin-right: 50px;
}

.more-info-content-links a:last-child {
    margin-right: 0;
}

@media (min-width: 1441px) {
    .space-item-image {
        padding-bottom: 695px;
    }

    .space-header {
        margin-bottom: 35px;
    }

    .space-item {
        margin-bottom: 69px;
    }

    .venue-capacities {
        margin-top: 197px;
    }

    .page-template-space #content::before {
        background-image: url('../images/space-bkg-1920.png') !important;
    }

}

@media (min-width: 1921px) {
    .space-item-image {
        padding-bottom: calc(700 / 1610 * 100%);
    }
}

@media (max-width: 1024px) {
    .venue-capacities-content-venue_capacity_total_area {
        padding-left: 30px;
    }
}

@media (max-width: 767.96px) {
    .space-page {
        margin-top: 50px;
    }

    .page-template-space #content::before {
        background-image: url('../images/space-bkg-390.png') !important;
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-repeat: no-repeat;
        background-position: top center;
        z-index: 0;
        height: 80% !important;
    }

    .page-template-space #content::after {
        content: '';
        position: absolute;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 1;
        background: url(../images/footer-clouds.png) !important;
        top: calc(80% - 500px) !important;
        z-index: 1 !important;
        height: 500px !important;
        background-size: cover !important;
    }

    .space-header .page-title {
        font-size: 40px;
        line-height: 48px;
        margin-bottom: 30px;
    }

    .space-header .page-title br {
        display: none;
    }

    .space-header {
        margin-bottom: 54px;
    }

    .venue-capacities-content {
        padding: 0;
    }

    .venue-capacities-content-items {
        padding: 0;
        flex-direction: column;
        margin-top: 51px;
    }

    .venue-capacities-content-items>div {
        width: 100%;
    }

    .venue-capacities-content-venue_capacity_event_capacity {
        padding: 0;
    }

    .venue-capacities-content-venue_capacity_event_capacity .venue-capacities-content-item-value {
        margin-top: 18px;
        margin-bottom: 16px;
    }

    .venue-capacities-content-venue_capacity_ceiling_height {
        text-align: left;
        margin: 40px 0;
    }

    .venue-capacities-content-venue_capacity_ceiling_height:before {
        width: 100%;
        height: 1px;
        top: -40px;
    }

    .venue-capacities-content-venue_capacity_ceiling_height:after {
        width: 100%;
        height: 1px;
        bottom: -40px;
        top: auto;
    }

    .venue-capacities-content-venue_capacity_total_area {
        padding: 0;
        margin-top: 38px;
    }

    .venue-capacities-content-item-value {
        margin-top: 19px;
    }

    .more-info-content h3 {
        margin-bottom: 37px;
    }

    .more-info {
        margin-bottom: 80px;
    }

    .space-item-image {
        padding-bottom: calc(820 / 1610 * 100%);
    }

    .space-item-title {
        font-size: 30px;
        line-height: 38px;
    }

    .space-item-content {
        margin-top: 42px;
    }

    .space-item-excerpt {
        margin-top: 10px;
    }

    .space-item {
        margin-bottom: 64px;
    }

    .venue-capacities {
        margin-top: 192px;
    }

    .venue-capacities-content-image img.mobile-image {
        display: block;
    }

    .venue-capacities-content-image img.desktop-image {
        display: none;
    }
}